GBUS(4)

NAME
gbus - internal bus on AlphaServer CPU modules

SYNOPSIS
gbus* at tlsb? node ? offset ?

DESCRIPTION
The gbus driver provides support for the internal bus on AlphaServer CPU modules.

The following devices are supported by the gbus driver:

mcclock
    DS1287 real-time clock

SEE ALSO
intro(4), mcclock(4), tlsb(4)